uuid: 0f5236b7-6aef-4044-998b-b1b6a28ed849
langcode: en
status: true
dependencies:
  config:
    - node.type.session
id: node.session.promote
field_name: promote
entity_type: node
bundle: session
label: 'Promoted to front page'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
